First time here? Check out the FAQ!
x

RSLinx OEM 3.60 information.

0 votes
asked by about RSLinx Classic
edited by

What are the system requirements for the software RSLinx OEM 3.60?

1 Answer

0 votes
answered by (236k points)

RSLinx requires the following:

Microsoft Windows 2003, XP SP2, 2000
Microsoft Windows NT Version 4.0 (Service Pack 3 or later recommended), Windows Me (Millennium Edition), 98
Ethernet interface, USB, or a Rockwell Automation Network interface

You can check more on the following website: http://www.rockwellautomation.com/rockwellsoftware/products/rslinx.page#system-requirements

Note: RSLinx Classic is actually RSLinx OEM Classic.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...